## libmonkey-patch-action-perl 0.4

=== debian/changelog ===
libmonkey-patch-action-perl (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #721076)

 -- Joenio Costa <joenio@colivre.coop.br>  Tue, 27 Aug 2013 13:51:47 -0300
