=== debian/control ===
Source: libmonkey-patch-action-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libsub-delete-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmonkey-patch-action-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmonkey-patch-action-perl.git
Homepage: https://metacpan.org/release/Monkey-Patch-Action

Package: libmonkey-patch-action-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-delete-perl
Description: module to monkey-patching subs from other packages, with restore
 Monkey patching is a way to extend or modify the runtime code of a program or
 library without altering the original source code.
 .
 Monkey::Patch::Action is based on Monkey::Patch and provides lexical scope
 monkey-patching so that you can wrap any other package's subroutine with your
 own code. It makes things even easier by helping you apply a stack of patches
 and unapply them later in flexible order.
