=== debian/watch ===
version=3
https://metacpan.org/release/Monkey-Patch-Action/   .*/Monkey-Patch-Action-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
