=== debian/control ===
Source: libmonkey-patch-action-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libsub-delete-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmonkey-patch-action-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmonkey-patch-action-perl.git
Homepage: https://metacpan.org/release/Monkey-Patch-Action

Package: libmonkey-patch-action-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-delete-perl
Description: module to monkey-patching subs from other packages, with restore
 Monkey patching is a way to extend or modify the runtime code of a program or
 library without altering the original source code.
 .
 Monkey::Patch::Action is based on Monkey::Patch and provides lexical scope
 monkey-patching so that you can wrap any other package's subroutine with your
 own code. It makes things even easier by helping you apply a stack of patches
 and unapply them later in flexible order.
