=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libsub-delete-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmonkey-patch-action-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmonkey-patch-action-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmonkey-patch-action-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmonkey-patch-action-perl.git
 Homepage: https://metacpan.org/release/Monkey-Patch-Action
 
 Package: libmonkey-patch-action-perl
