=== debian/watch ===
version=4
https://metacpan.org/release/Monkey-Patch-Action   .*/Monkey-Patch-Action-v?@ANY_VERSION@@ARCHIVE_EXT@$
